Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1766

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-1766
Last Modified 07 Mar 2011 10:07:36
Published 12 Apr 2008 04:05:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1766

Summary

Multiple unspecified vulnerabilities in phpBB before 3.0.1 have unknown impact and attack vectors, related to "two minor security-related bugs."

Vulnerable Systems

Application

  • Phpbb 3.0.0

  • Phpbb 3.0.0rc


References

CONFIRM - http://www.phpbb.com/community/viewtopic.php?f=14&t=879735

XF - phpbb-multiple-unspecified(41886)

VUPEN - ADV-2008-1236


Last Updated: 27 May 2016 10:47:38